body, html { margin: 0; padding: 0 }

header {
    background: url(https://pngimage.net/wp-content/uploads/2018/06/header-background-png-6.png);
    padding: 10px;
}

/** CSS Rule */
h1, h2 {   /* CSS Selector */
    /* Style Properties */
    text-align: center;
    color: white;
}

.content {
    padding: 10px;
    color: #2b28c0;
}

h3 {
   /* font-style: normal;
    font-weight: normal;*/
    color: #412abe;
    font-size: 130%;
}

p {
    color: #412abe;
    font-size: 100%;
}
section
{
      color: #412abe;
    font-size: 110%; 
    margin: .5rem;
    padding: .3rem;
}
.forecast {
    margin: .0rem;
    padding: .3rem;
}

.forecast > h1,
.day-forecast {
    margin: .3rem;
    padding: .3rem;
}

.day-forecastt {
     margin: .3rem;
    padding: .rem;
}

